---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.22.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:21:56.311532'
uploaded: '2025-06-03T20:23:58.626864'
signed: '2025-06-03T22:16:16.404622'
released: '2025-06-03T22:16:24.564063'
artifacts:
metadata_updated: '2025-06-03T22:16:24.564673'
